Subject: Ticket Assigned - 9584491613/ order cancellation request.
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 01 Sep 2022 09:39:55 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9584491613/ order cancellation request. Tarek Oraby                    Hii           12:52 PM, 01st Sep                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           12:52 PM, 01st Sep                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            12:52 PM, 01st Sep                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           12:52 PM, 01st Sep                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            12:52 PM, 01st Sep                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            12:54 PM, 01st Sep                   New                   If you have any pictures that you would like to share, please do that.            12:54 PM, 01st Sep                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           12:54 PM, 01st Sep                   Alhamzi                   Hi Tarek, thank you for contacting us. This's Alhamzi We would be happy to help you.           12:56 PM, 01st Sep                   Alhamzi                   Please wait while we check the details.            12:56 PM, 01st Sep                     Tarek Oraby                    I have made purchase Online and i thought the delivery will be this Saturday however in the order confirmation it shows 17th September           12:57 PM, 01st Sep                     Tarek Oraby                    I really need tour urgent help to advice on the same           12:57 PM, 01st Sep                   Alhamzi                   Thank you for allowing me the time to check. I appreciate your patience.           01:00 PM, 01st Sep                   Alhamzi                   Could you please share your order number so that I can assist you further?           01:04 PM, 01st Sep                     Tarek Oraby                             01:05 PM, 01st Sep                   Alhamzi                   Please wait while we check the details.            01:08 PM, 01st Sep                     Tarek Oraby                    Okk           01:08 PM, 01st Sep                   Alhamzi                   We see you have just made the order           01:09 PM, 01st Sep                   Alhamzi                   We apologies as fast delivery service is not available for online orders. Fast delivery is only  available if you purchase from stores.            01:09 PM, 01st Sep                   Alhamzi                   I've just checked the available dates. I'm afraid we do not have any slots available before the scheduled date and therefore would not be able to prepone the delivery as such.           01:09 PM, 01st Sep                   Alhamzi                   Do you have any other inquiries that we can help with?           01:09 PM, 01st Sep                     Tarek Oraby                    Then can you cancel my order, i will go and purchase the items from the store           01:10 PM, 01st Sep                     Tarek Oraby                    Today           01:10 PM, 01st Sep                   Alhamzi                   Please wait while we check the details.            01:16 PM, 01st Sep                     Tarek Oraby                    Okk           01:18 PM, 01st Sep                   Alhamzi                   We are working on your request. Please stay with us           01:25 PM, 01st Sep                     Tarek Oraby                    Okk           01:25 PM, 01st Sep                   Alhamzi                   We will sent a request to our team to cancel the order as per your request           01:34 PM, 01st Sep                   Alhamzi                   we will update you bia mail           01:34 PM, 01st Sep                   Alhamzi                   Do you have any other inquiries that we can help with?           01:34 PM, 01st Sep                     Tarek Oraby                    Okk thanks           01:35 PM, 01st Sep                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:39 PM, 01st Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4810494